table.form-table td:first-child {
	white-space:nowrap;
}
table.user-mod-table.form-table td:first-child {
	white-space:nowrap!important;
}
table.beta-nobordered-table td:first-child {
	width:110px !important;
}
table.beta-nobordered-table td{
	background:none !important;
}

input#userbase_email,
input#userbase_login,
input#userbase_email2 {
	/*width:200px;*/
}

input#userbase_first_name, input#userbase_last_name {
	width:110px;
}

select#userbase_country_code,
select#userbase_region_id{
	width:206px;
}

input#clitelcml_1,
input#clitelcml_2,
input#foreign_clitelcml_1,
input#foreign_clitelcml_0,
input#foreign_userbase_phone_0,
input#foreign_userbase_phone_1,
input#userbase_phone_1,
input#userbase_phone_2,
input#userbase_city,
select#userbase_address_1,
input#userbase_address_2{
	margin-left:7px;
}

select#userbase_address_1{
	height:21px;
}

input#userbase_address_0{
	width:150px;
}

input#userbase_city{
	width:106px;
}

input#clitelcml_2,
input#userbase_phone_2{
	width:100px;
}

td.reg-label-container label{
	width:170px;
	display:block;
	float:left;
}

td.reg-label-container label{
	width:170px;
	display:block;
	float:left;
}

span.reg-required{
	color: red;
	padding-left:3px;
}

input#userbase_city,
input[name="userbase_address[2]"]{
	margin-left:0px !important;
}

input[name="userbase_address[2]"]{
	display:inline;
	width:40px;
}

div.title-inner-box h2.title-inner{
	background-color:#EEEEEE;
	padding-left:5px;
}

span.reg-page-tip, span.beta-reg-smaller-content {
	font-size:11px;
}

table.more-fields-table td.more-fields {
	width:140px !important;
	padding-left:30px;
}

table.beta-short-tooltip-table td {
	padding: 4px 5px;
}

table.more-fields-table, table.more-fields-table td {
	padding:0;
	margin:0;
}

table.beta-short-tooltip-table div.box-tip {
	padding-top:0;
}

#table_transport-helper, #table_bill-helper {
	margin-bottom:10px;
	height:10px;
}

input.test-reg-submit-button {
	padding:5px 6px 2px 6px;
	border-width:0px;
}

td.password-strength-regpage-feedback{
	border-left: 1px solid #d0d0d0 !important;
	width: 640px;
	vertical-align: top;
}

td.password-strength-regpage-feedback ul.simple-list{
	margin-top: 0px;
	margin-bottom: 0px;
}

input#confirmation_code{
	width:300px;
}

div.field-container{
	display: table-cell;
}

div.field-floater{
	float: left;
	padding-right: 5px;
}
ul.reg-resend-email {
	margin:0;
	padding:0;
	margin-left:20px;
	margin-top:5px;
}
ul.reg-resend-email li {
	list-style-type:disc;
}
span.reg_resend_email {
	cursor:pointer;
	color:#3B4D93;
}
div.resend-email-container {
	margin:20px 0 0 0;
	display:none;
}
input.loading {
	background:url(../ajax_loading.gif) no-repeat left top transparent;
	border:0;
	padding-left:18px;
}

.userbase_login-advert {
	cursor: pointer;
}

div.reg-seller-info-box {
	height: 120px !important;
}

.reg-seller-info {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}

.reg-seller-info a {
	font-weight: bolder;
}

.reg-seller-head-link {
	margin-bottom: 12px;
	padding-left: 5px;
}

div.half-floated-box-left div.reg-seller-info button {
	margin-top: 5px;
}

div.half-floated-box-right div.reg-seller-info button {
	margin-top: 19px;
}

div.required-fields-info {
	text-align: left;
	line-height: 18px;
}
div.avatar-image,
div.avatar-infos{
	display: inline-block;
	height: 91px;
	vertical-align: bottom;
}
div.avatar-image img.deleting{
	opacity: 0.4;
}
div.avatar-spacer{
	height: 4px;
}
div.avatar-encourage {
	padding: 5px 0px 10px 0px;
	color: #578CF0;
	font-size: 12px;
}
div.password-strength-regpage-feedback {
	max-width:350px;
}

